## rust-jsonpath-rust 0.5.1

=== debian/changelog ===
rust-jsonpath-rust (0.5.1-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 09:44:11 +0100
