=== debian/control ===
Source: rust-jsonpath-rust
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-lazy-static-dev <!nocheck>,
 librust-once-cell-dev <!nocheck>,
 librust-pest-derive-dev <!nocheck>,
 librust-pest-dev <!nocheck>,
 librust-regex-dev <!nocheck>,
 librust-serde-json-dev <!nocheck>,
 librust-thiserror-dev <!nocheck>,
 libstd-rust-dev,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/besok/jsonpath-rust
Vcs-Browser: https://forgejo.debian.net/icann/rust-jsonpath-rust
Vcs-Git: https://forgejo.debian.net/icann/rust-jsonpath-rust
X-Cargo-Crate: jsonpath-rust

Package: librust-jsonpath-rust-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Library provides the basic functionality to find the set of the data according to the filtering query - Rust source code
 Source code for Debianized Rust crate "jsonpath-rust"
