=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonpath-rust 0.5.1 --all-targets --all-features
Features:
 test-name=rust-jsonpath-rust:@,
Depends:
 dh-cargo (>= 31),
 librust-criterion-0.5+default-dev (>= 0.5.1-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonpath-rust 0.5.1 --all-targets
Features:
 test-name=librust-jsonpath-rust-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-criterion-0.5+default-dev (>= 0.5.1-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonpath-rust 0.5.1 --all-targets --no-default-features
Features:
 test-name=librust-jsonpath-rust-dev:,
Depends:
 dh-cargo (>= 31),
 librust-criterion-0.5+default-dev (>= 0.5.1-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
