## rust-jsonpath-rust 0.7

=== debian/changelog ===
rust-jsonpath-rust (0.7-1) sid; urgency=medium

  * Updating vcs fields.
  * Using codename instead of suitename in changelog.
  * Merging upstream version 0.7.
  * Updating cargo checksum for version 0.7.
  * Updating test commands for version 0.7.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 27 Feb 2026 08:52:50 +0100

rust-jsonpath-rust (0.5.1-1) sid; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 09:44:11 +0100
