=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonpath-rust 1.0.4 --all-targets --all-features
Features:
 test-name=rust-jsonpath-rust:@,
Depends:
 dh-cargo (>= 33~),
 librust-criterion-0.5+default-dev (>= 0.5.1),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonpath-rust 1.0.4 --all-targets
Features:
 test-name=librust-jsonpath-rust-dev:default,
Depends:
 dh-cargo (>= 33~),
 librust-criterion-0.5+default-dev (>= 0.5.1),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test jsonpath-rust 1.0.4 --all-targets --no-default-features
Features:
 test-name=librust-jsonpath-rust-dev:,
Depends:
 dh-cargo (>= 33~),
 librust-criterion-0.5+default-dev (>= 0.5.1),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
