## rust-jsonpath-rust 1.0.4

=== debian/changelog ===
rust-jsonpath-rust (1.0.4-1) sid; urgency=medium

  * Merging upstream version 1.0.4.

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Mar 2026 16:34:28 +0100
