=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
 Maintainer: Daniel Baumann <daniel@debian.org>
 Standards-Version: 4.7.3
 Homepage: https://github.com/besok/jsonpath-rust
-Vcs-Browser: https://forgejo.debian.net/icann/rust-jsonpath-rust
-Vcs-Git: https://forgejo.debian.net/icann/rust-jsonpath-rust
+Vcs-Browser: https://forgejo.debian.net/rust/rust-jsonpath-rust
+Vcs-Git: https://forgejo.debian.net/rust/rust-jsonpath-rust
 X-Cargo-Crate: jsonpath-rust
 
 Package: librust-jsonpath-rust-dev
