=== debian/watch ===
Version: 5

Template: Github
Owner: besok
Project: jsonpath-rust
